/*for-large-dekstop view-1200*/

@media only screen and (min-width: 100px) and (max-width: 1399px) {
	.main-menu ul li a {
		font-size: 16px;
	}
	.banner-title h1 {
		padding-right: 75px;
		font-size: 58px;
		margin-bottom: 26px;
		padding-bottom: 24px;
	}
	.banner-img img {
		height: 900px;
	}
	.web-btn a {
		padding: 15px 38px;
	}
	.banner-title p {
		width: 370px;
	}
	.about-image:before {
		top: -18px;
		left: -18px;
		width: 290PX;
		height: 330px;
	}
	.about-content .web-title h3 {
		margin-bottom: 14px;
	}
	.about-content p {
		margin-bottom: 14px;
	}
	.about-content {
		padding-left: 10px;
	}
	.contact-form {
		padding: 55px 45px;
	}
	.web-title h3 {
		font-size: 40px;
	}
	.read-more a:first-child {
		font-size: 15px;
	}
	.blog-content h5 {
		font-size: 18px;
	}
	.main {
		margin-top: 40px;
	}
	.dark-text h3 {
		margin-bottom: 40px;
	}
	.blog-content span {
		font-size: 13px;
	}
	.contact-content ul {
		margin-top: 24px;
	}
	.contact-form {
		padding: 45px 35px;
	}
	.footer-menu {
		margin-top: 40px;
	}
	.footer {
		padding-top: 70px;
	}
	.footer-socials {
		padding: 36px 0 46px 0;
	}
	.footer-menu ul{
		gap: 40px;
	}
}

/*for-laptop view-1024*/

@media only screen and (min-width: 100px) and (max-width: 1199px) {
	.spacing {
		padding: 90px 0;
	}
	.lanuage-translator ul li button {
		font-size: 15px;
	}
	.main-menu ul {
		gap: 36px;
	}
	.main-menu ul li a {
		font-size: 15px;
	}
	.banner-title h1 {
		font-size: 53px;
		padding-right: 50px;
		margin-bottom: 22px;
		padding-bottom: 22px;
	}
	.web-btn a {
		font-size: 15px;
		padding: 15px 34px;
	}
	.banner-img img {
		height: 800px;
	}
    .about-image:before {
        width: 240px;
        height: 310px;
    }
	
	.about-content p {
		font-size: 15px;
	}
	.about-content .web-btn {
		margin-top: 24px;
	}
	.composition-table-row {
		padding: 18px 0px;
	}

	.blog-content p{
		-webkit-line-clamp:2;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}
	.blog-content {
		padding: 20px 20px 14px 20px;
	}
	.contact-content ul {
		margin-top: 20px;
	}
	.contact-form .wpcf7-submit.has-spinner {
		padding: 9px 46px;
	}
	.contact-form {
		padding: 35px;
	}
	.footer-menu {
		margin-top: 34px;
	}
	.footer-socials {
		padding: 30px 0 42px 0;
	}
	.blog-content h5 {
		font-size: 17px;
	}
	.footer-menu ul {
		gap: 36px;
	}
	.web-title span {
		font-size: 14px;
	}
	.dark-text span {
		margin-bottom: 0;
	}	
	.web-title h3 {
		font-size: 38px;
	}
	.dark-text h3 {
		margin-bottom: 30px;
	}
	.blog-content h5 {
		font-size: 18px;
	}
}	

/*for-tablet view-768*/

@media only screen and (min-width: 100px) and (max-width: 991px) {
	.banner-img img {
		height: 740px;
	}
	.banner-title h1 {
		font-size: 46px;
		padding-right: 0;
	}
	.banner-content {
		top: 30px;
	}
	.web-btn a {
		font-size: 14px;
		padding: 13px 30px;
	}
	.banner-title h1 {
		letter-spacing: 2%;
		margin-bottom: 24px;
		padding-bottom: 24px;
	}
	.about-image img {
		height: 600px;
	}
	.about-image:before {
		width: 100%;
		height: 100%;
	}
	.about-us .row > .col-lg-9 .about-content {
		padding-top: 32px;
	}
	.about-content {
		padding-left: 0;
	}
	.dark-text h3 {
		margin-bottom: 26px;
	}
	.web-title h3 {
		font-size: 36px;
	}
	.dark-text span {
		margin-bottom: 4px;
		font-size: 13px;
	}
	.album-card {
		max-width: 490px;
		height: 220px;
	}
	.music-desc {
		margin-bottom: 20px;
	}
	.music-content h3 {
		margin-bottom: 14px;
	}
	.player-box {
		max-width: 80%;
		margin-bottom: 32px;
	}
	.spacing {
		padding: 80px 0;
	}
	.composition-table-head {
		padding: 0 0 10px;
	}
	.comp-col a {
		font-size: 15px;
	}
	.latest-composition-section .row:last-child {
		margin-top: 1.5rem !important;
	}
	.composition-table-head, .composition-table-row {
		grid-template-columns: 5fr 4fr 2fr 3fr 2fr;
	}
	.main {
		margin-top: 24px !important;
	}
	.contact-content li {
		margin-bottom: 18px;
	}
	.contact-content {
		margin-bottom: 40px;
	}
	.blog-section .dark-text h3 {
		margin-bottom: 10px;
	}
	
	.blog-image img {
		aspect-ratio: 1.4;
	}
	.blog-section .row:nth-child(2){
		row-gap:24px;
	}
	.blog-content h5 {
		font-size: 16px;
		margin: 5px 0 8px 0;
	}
	.contact-form {
		padding: 30px 35px;
	}
	.contact-form h3 {
		margin-bottom: 30px;
		font-size: 32px;
	}
	.contact-content ul {
		margin-top: 14px;
	}
	.footer-menu {
		margin-top: 30px;
	}
	.footer-socials {
		padding: 28px 0 40px 0;
	}
	.footer-menu ul{
		gap: 32px;
	}
	.footer {
		padding-top: 70px;
	}
	.web-title span {
		font-size: 13px;
	}
	.contact-form input, .contact-form textarea {
		margin-bottom: 4px;
		padding: 11px 14px;
		font-size: 14px;
	}
	.contact-form textarea {
		height: 210px;
	}
	.footer-logo a img {
		width: 190px;
	}
	.footer-menu ul a {
		font-size:14px;
	}
	.footer-socials ul a {
		width: 38px;
		height: 38px;
		font-size: 15px;
	}
	.contact-form .wpcf7-submit.has-spinner {
		padding: 8px 42px;
	}
	.copyright p {
		font-size: 15px;
	}
}

/*for-landscape_mobile view-576*/

@media only screen and (min-width: 100px) and (max-width: 767px) {
	.banner-title h1 {
		font-size: 38px;
		padding-right: 50px;
	}
	.respon-logo a img {
		width: 170px;
	}
	.main-logo a {
		width: 180px;
	}
	.responsive-links ul li a {
		font-size: 14px;
		padding: 13px 0px;
	}
	.responsive-menu-inner {
		padding: 34px 30px;
	}
	.baar-menu a i {
		font-size: 23px;
	}
	.banner-img img {
		height: 600px;
	}
	
	.web-btn a {
		font-size:15px;     
		padding: 15px 30px;
	}
	.banner-img img {
		height: 660px;
	}
	.banner-content {
		top: 60px;
	}
	.banner-title p {
		width: 480px;
	}
	.spacing {
		padding: 70px 0;
	}
	.about-image:before {
		top: -14px;
		left: -14px;
	}
	.about-image img {
		height: 500px;
	}    
	.about-content .web-title h3 {
		margin-bottom: 10px;
		font-size: 32px;
	}
	.banner-title p {
		width: 330px;
		font-size: 15px;
		margin-bottom: 20px;
	}
	.web-btn a {
		font-size: 14px;
		padding: 12px 24px;
	}
	.comp-col a {
		font-size: 14px;
	}
	.player-box {
		max-width: 90%;
		padding: 20px;
	}
	.about-us .row > .col-lg-9 .about-content {
		padding-top: 26px;
	}
	.web-title h3 {
		font-size: 32px;
	}
	.music-section {
		padding: 70px 0;
	}
	.blog-section .row:nth-child(2) {
		row-gap: 20px;
	}
	.main {
		margin-top: 20px !important;
	}
	.spacing {
		padding: 50px 0;
	}
	.blog-content {
		padding: 20px 16px;
	}
	.contact-content {
		margin-bottom: 35px;
	}
	.contact-form {
		padding: 35px;
	}
	.contact-content li {
		margin-bottom: 14px;
	}
	.contact-form h3 {
		margin-bottom: 20px;
		font-size: 30px !important;
	}
	.contact-form input, .contact-form textarea {
		padding: 10px 12px;
	}
	.contact-form textarea {
		height: 190px;
	}
	.contact-form .wpcf7-submit.has-spinner {
		padding: 7px 38px;
	}
	.footer-logo a img {
		width: 180px;
	}
	.footer {
		padding-top: 60px;
	}  
	.footer-menu ul a {
		font-size: 13px;
	}
	.footer-socials {
		padding: 24px 0 36px 0;
	}
	.footer-menu {
		margin-top: 20px;
	}
	.footer-socials ul a {
		width: 36px;
		height: 36px;
		font-size:14px;
	}
	.copyright p {
		font-size: 14px;
		padding: 11px 0;
	}
	.footer-menu ul {
		gap: 28px;
	}
	.contact-form input, .contact-form textarea {
		margin-bottom: 4px;
	}
	.comp-col a {
		font-size: 14px;
	}
	.composition-table-head .comp-col {
		font-size: 12px;
	}
	.comp-col {
		font-size: 15px;
	}
	.comp-play-btn {
		width: 40px;
		height: 40px;
		font-size: 14px;
	}
	.composition-table-row {
		padding: 16px 0px;
	}
	.contact-content h6 {
		font-size: 15px;
	}
	.contact-home .contact-content a {
		font-size: 14px;
	}
	.blog-content h5 {
		font-size: 19px;
	}
}

/*for-mobile view-375*/

@media only screen and (min-width: 100px) and (max-width: 575px) {
	.container {
		width: 96%;
	}
	.footer-menu ul {
		column-gap: 20px;
		flex-wrap: wrap;
		row-gap: 10px;
	}
	.footer-socials {
		padding: 22px 0;
	}
	.banner-content .web-btn a {
		font-size: 13px !important;
        padding: 12px 14px !important;
	}
	.responsive-menu-inner {
		padding: 28px 24px;
		width: 100%;
	}
	.responsive-links {
		margin-top: 40px;
	}
	.banner-title p {
		width: 300px;
		margin-bottom: 20px;
	}    
	.main-logo a {
		width: 165px;
	}
	.banner-content {
		top: 70px;
	}
	.banner-img img {
		height: 600px;
	}
	.about-image img {
		height: 420px;
	}
	.banner-title h1 {
		font-size: 32px;
		padding-right: 0;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	.about-content p{
		-webkit-line-clamp:5;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		overflow: hidden;
		font-size:14px;
	}
	.about-content p {
		margin-bottom: 10px;
	}
	.web-btn a {
		font-size: 15px;
		padding: 12px 20px;
	}
	.spacing {
		padding: 50px 0;
	}
	.player-row {
		gap: 10px;
	}
	.dark-text h3 {
		margin-bottom: 20px;
	}
	.player-box {
		max-width: 100%;
		padding: 20px 18px;
	}
	.web-btn-outline {
		text-align: center;
	}
	.album-card {
		height: 180px;
	}
	.music-right {
		margin-top: 40px;
	}
	.web-title h3 {
		font-size: 30px;
	}
	.web-title span {
		margin-bottom:0;
	}
	.main {
		margin-top: 0px;
	}
	.blog-content h5 {
		font-size: 16px;
		margin: 3px 0 6px 0;
	}
	.contact-form {
		padding: 30px 25px;
	}
	.contact-form h3 {
		margin-bottom: 22px;
		font-size: 28px !important;
	}
	.footer {
		padding-top: 60px;
	}
	.footer-menu ul {
		column-gap: 18px;
		row-gap: 8px;
	}
	.inner-header {
		height: 270px;
	}
	.inner-header .inner-header-title h2 {
		font-size: 36px;
	}
	.inner-header-title {
		padding-top: 55px;
	}
	.contact-form textarea {
		height: 170px;
	}
	.footer-logo a img {
		width: 170px;
	}
	.copyright p {
		padding: 10px 0;
	}
}

/*for-small_mobile view-320*/

@media only screen and (min-width: 100px) and (max-width: 374px) {
	.banner-title p {
		width: 300px;
		margin-bottom: 18px;
	}
	.banner-btns {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		row-gap: 10px;
	}
    .banner-title h1 {
        font-size: 27px;
        margin-bottom: 14px;
        padding-bottom: 14px;
        padding-right: 0;
	}
	.banner-img img {
		height: 550px;
	}
	.banner-title p {
		width: 280px;
		margin-bottom: 12px;
		font-size: 14px !important;
	}
	
	.baar-menu a i {
		font-size: 23px;
	}
	.banner-title p {
		font-size: 15px;
	}
	.about-image:before {
		width: 200px;
		height: 200px;
	}
	.about-image img {
		height: 400px;
	}
	.about-content .web-title h3 {
		font-size: 32px;
		margin-bottom: 8px;
	}
	.about-content {
		padding-top: 20px;
	}
	.about-content .web-btn {
		margin-top: 20px;
	}
	.about-content p {
		margin-bottom: 12px;
	}
	.player-box {
		padding: 20px 8px;
	}
	.player-row {
		gap: 7px;
	}
	.ctrl-btn {
		font-size: 12px;
	}
	.play-btn {
		width: 36px;
		height: 36px;
		font-size: 13px;
	}
	.time-text {
		font-size: 12px;
	}
	.meta-item {
		gap: 6px;
		font-size: 12px;
	}
	.blog-section .dark-text h3 {
		margin-bottom: 0;
	}
	.web-title h3 {
		font-size: 32px;
	}
	.blog-box {
		margin-top: 20px;
	}
	.blog-content h5 {
		font-size: 18px;
	}    
	.contact-content li {
		margin-bottom: 35px;
	}
	.contact-form {
		padding: 20px 15px;
	}
	.contact-form h3 {
		margin-bottom: 20px;
	}
	.contact-form .web-title h3 {
		font-size: 30px;
	}
	.footer-menu ul a {
		font-size: 14px;
	}
	.footer-menu ul {
		column-gap: 14px;
		row-gap: 6px;
	}
	.footer-logo a {
		width: 200px;
	}
	.footer-menu {
		margin-top: 20px;
	}
	.footer-socials {
		padding: 20px 0;
	}
	.footer {
		padding-top: 50px;
	}
	.copyright p {
		font-size: 15px;
	}
	


}